package com.dbnt.faisp.main.fpiMgt.affairPlan.mapper;

import com.dbnt.faisp.main.fpiMgt.affairPlan.model.PlanBoard;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface PlanMapper {

  List<PlanBoard> selectPlanBoardList(PlanBoard planBoard);

  Integer selectPlanBoardListCnt(PlanBoard planBoard);
}
